class Ex2c {
		
	public static void main(String[] argv) {
		MyClass myObject = new MyClass();
		myObject.d1 = new Double(12.0);
		myObject.d2= new Double(24.0);
		myObject.d3 = new Double(myObject.d1.doubleValue() + myObject.d2.doubleValue());
		System.out.println(myObject.d1 + "+" + myObject.d2 + "=" + myObject.d3);
		}
	}
	
	
class MyClass {
	Double d1, d2, d3;	
	
	}